apiVersion: v1
kind: ConfigMap
metadata:
  name: config-certmanager
  namespace: knative-serving
data:
  issuerRef: |
    kind: ClusterIssuer
    name: clusterissuer
  clusterInternalIssuerRef: |
    kind: ClusterIssuer
    name: clusterissuer